package com.engine.salary.formlua.entity.standard;

import java.io.Serializable;

/**
 * @author roy
 */
public class FormulaDataSource implements Serializable {
    private static final long serialVersionUID = 8657467498740290598L;
    private String dataId;
    private String title;
    private String module;

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }
}
